Bug 176279 - ext/nfs service fails to relocate
ext/nfs service fails to relocate
Status: CLOSED NOTABUG
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-20 14:54 EST by Corey Marthaler
Modified: 2009-04-16 16:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-21 11:49:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-12-20 14:54:33 EST
Description of problem:
I attempted to move my ext service (EXT13) from taft-03 to taft-04.

Dec 20 13:26:03 taft-03 clurgmgrd: [4425]: <info> Removing export:
joynter.lab.msp.redhat.com:/mnt/taft13
Dec 20 13:26:03 taft-03 clurgmgrd: [4425]: <info> unmounting /mnt/taft13
Dec 20 13:26:07 taft-03 clurgmgrd: [4425]: <info> unmounting /mnt/taft13
Dec 20 13:26:07 taft-03 clurgmgrd: [4425]: <err> 'umount /mnt/taft13' failed,
error=0
Dec 20 13:26:07 taft-03 clurgmgrd[4425]: <notice> stop on fs "taft13" returned 2
(invalid argument(s))
Dec 20 13:26:07 taft-03 clurgmgrd[4425]: <crit> #12: RG EXT13 failed to stop;
intervention required
Dec 20 13:26:07 taft-03 clurgmgrd[4425]: <notice> Service EXT13 is failed
Dec 20 13:26:11 taft-03 clurgmgrd[4425]: <alert> #2: Service EXT13 returned
failure code.  Last Owner: taft-03
Dec 20 13:26:11 taft-03 clurgmgrd[4425]: <alert> #4: Administrator intervention
required.
then on taft-04 where it was headed...
Dec 20 13:26:03 taft-04 clurgmgrd[4344]: <err> #43: Service EXT13 has failed;
can not start.


[root@taft-03 ~]# clustat
Member Status: Quorate

  Member Name                              Status
  ------ ----                              ------
  taft-02                                  Online, rgmanager
  taft-03                                  Online, Local, rgmanager
  taft-04                                  Online, rgmanager
  taft-01                                  Online, rgmanager

  Service Name         Owner (Last)                   State
  ------- ----         ----- ------                   -----
  GFS0                 taft-03                        started
  GFS1                 taft-03                        started
  GFS2                 taft-03                        started
  GFS3                 taft-03                        started
  GFS4                 taft-03                        started
  GFS5                 taft-03                        started
  GFS6                 taft-03                        started
  GFS7                 taft-03                        started
  GFS8                 taft-03                        started
  GFS9                 taft-03                        started
  EXT10                taft-02                        started
  EXT11                taft-03                        started
  EXT12                taft-03                        started
  EXT13                (taft-03)                      failed
  EXT14                taft-03                        started
  logman               taft-01                        started


Version-Release number of selected component (if applicable):
[root@taft-02 ~]# rpm -q rgmanager
rgmanager-1.9.44-0
Comment 1 Corey Marthaler 2005-12-21 11:49:58 EST
This was user error and bz 176343, closing...

Note You need to log in before you can comment on or make changes to this bug.